.map-area-wrapper {
    padding-top: 50px;
    padding-bottom: 50px;
}

@media (min-width: 768px) {
    .map-area-wrapper {
        padding-top: 0px;
        padding-bottom: 100px;
    }
}

.map-area-wrapper .section-title {
    padding-left: 20px;
    padding-right: 20px;
}

.map-area-wrapper .section-title p {
    max-width: 740px;
    margin: 0;
}

#svgMap .svgMap-map-wrapper {
    background: transparent;
}

#svgMap .svgMap-map-controls-wrapper {
    display: none;
}

#map-list {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    padding-top: 40px;
}

#map-list ul {
    list-style: none;
    padding-left: 0;
}

#map-list ul li {
    margin: 6px;
    cursor: default;
}

#map-list ul li[data-location] {
    cursor: pointer;
}

#map-list li.name {
    font-weight: bold;
    font-size: 20px;
    padding-top: 15px;
}

@media (min-width: 768px) {
    #map-list li.name {
        padding-top: 0;
    }
}

#map-list ul li img {
    width: 1.5em;
    margin: 4px;
}

.mapWrapper {
    width: 1181px;
    height: 577px;
}

.map_containerWrapper {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 200px;
}

.map_label {
    display: none;
}

.map_worldMap {
    position: relative;
    z-index: 0;
    opacity: 0;
    animation: map_appear .3s ease-in-out forwards;
}
@keyframes map_appear {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

#map img, #map svg {
    vertical-align: middle;
}

.map_labelsWrapper {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
}

.map_point {
    position: absolute;
    width: 30px;
    height: 30px;
    margin: -15px;
    background: transparent;
    border-radius: 50%;
}

.map_label {
    position: absolute;
    top: 50%;
    right: 0;
    z-index: 0;
    display: block;
    padding: 5px 11px;
    font-size: .875rem;
    font-weight: 500;
    line-height: 1.3;
    color: #fff;
    white-space: nowrap;
    pointer-events: none;
    background: #500ade;
    border-radius: 3px;
    opacity: 0;
    transition: transform .3s ease-in-out, opacity .3s ease-in-out;
    transform: translate(-17px, -50%);
}

.map_label:after {
    position: absolute;
    top: 50%;
    right: 1px;
    width: 7px;
    height: 7px;
    content: "";
    background: #500ade;
    border-radius: 2px;
    transform: translate(50%, -50%) rotate(45deg);
}

.pop-right .map_label {
    right: auto;
    left: 0;
    transform: translate(17px, -50%);
}

.pop-right .map_label:after {
    right: auto;
    left: 1px;
    transform: translate(-50%, -50%) rotate(45deg);
}

.map_point.pop-right:hover .map_label,
.map_point.pop-right.highlight .map_label {
    transform: translate(37px, -50%) scale(1.35);
}

.map_point .map_border {
    width: 50px;
    height: 50px;
    background: rgba(122, 61, 245, .20);
    opacity: 0;
    transform: translate(-50%, -50%) scale(1);
    transform-origin: center;
    animation: map_pulse 10s ease-in-out infinite;
}
@keyframes map_pulse {
    0% {
        opacity: 0;
        transform: translate(-50%, -50%) scale(0);
    }
    24% {
        opacity: 1;
        transform: translate(-50%, -50%) scale(1);
    }
    30% {
        opacity: 0;
        transform: translate(-50%, -50%) scale(1.2);
    }
    31% {
        opacity: 0;
        transform: translate(-50%, -50%) scale(0);
    }
}

.map_point:hover {
    z-index: 1;
}

.map_point .map_border, .map_point:after {
    position: absolute;
    top: 50%;
    left: 50%;
    pointer-events: none;
    content: "";
    border-radius: 50%;
    transform: translate(-50%, -50%) scale(1);
    transform-origin: center;
}

.map_point:after {
    display: block;
    width: 12px;
    height: 12px;
    background-color: #500ade;
    border-radius: 50%;
}

.map_point:hover .map_label,
.map_point.highlight .map_label {
    opacity: 1;
    transform: translate(-37px, -50%) scale(1.35);
}

.map_point.highlight {
    z-index: 1;
}

.map_sizeWrapper {
    transform: scale(.4);
    margin-top: -50px;
}

.map_mapWrapper {
    width: 1181px;
    height: 577px;
}

.map_containerWrapper {
    min-height: 256px;
}

@media (min-width: 576px)  {
    .map_sizeWrapper {
        transform: translate(0, 10px) scale(0.55);
    }
    .map_sizeWrapper {
        margin-top: -30px;
    }
    .map_containerWrapper {
        height: 300px;
    }
}

@media (min-width: 768px) {
    .map_sizeWrapper {
        transform: translate(0, 10px) scale(0.65);
    }
    .map_sizeWrapper {
        margin-top: 30px;
    }
}

@media (min-width: 896px) {
    .map_sizeWrapper {
        transform: translate(0, 10px) scale(0.82);
    }
    .map_sizeWrapper {
        margin-top: 10px;
    }
    .map_containerWrapper {
        min-height: 440px;
    }
}

@media (min-width: 1024px) {
    .map_sizeWrapper {
        transform: translate(0, 50px) scale(0.9);
    }
    .map_sizeWrapper {
        margin-top: -160px;
    }
    .map_containerWrapper {
        min-height: 577px;
    }
}

@media (min-width: 1200px) {
    .map_sizeWrapper {
        transform: translate(0, 50px) scale(1);
    }
    .map_sizeWrapper {
        margin-top: -110px;
    }
    .map_point:hover .map_label,
    .map_point.highlight .map_label {
        transform: translate(-25px, -50%);
    }
    .map_point.pop-right:hover .map_label,
    .map_point.pop-right.highlight .map_label {
        transform: translate(25px, -50%);
    }
}
